<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\ADMIN\Desktop\bai giang elearning 1\Bai 10 Nguon am - Vat  ly 7.pptx">
		<resource src="audio2\0604b93d"/>
		<resource src="audio2\0aa1c2d9"/>
		<resource src="audio2\25fba953"/>
		<resource src="audio2\2a8c4ab6"/>
		<resource src="audio2\429d9a01"/>
		<resource src="audio2\45769efe"/>
		<resource src="audio2\58a84b00"/>
		<resource src="audio2\638c439c"/>
		<resource src="audio2\67bd8261"/>
		<resource src="audio2\6f1645e0"/>
		<resource src="audio2\73ab0029"/>
		<resource src="audio2\850ec7fb"/>
		<resource src="audio2\89386c9a"/>
		<resource src="audio2\9a6ccf79"/>
		<resource src="audio2\9d798a91"/>
		<resource src="audio2\ab3991d8"/>
		<resource src="audio2\b01a7e15"/>
		<resource src="audio2\b8cae27f"/>
		<resource src="audio2\c05a20b7"/>
		<resource src="audio2\d08c8406"/>
		<resource src="audio2\d6190b29"/>
		<resource src="audio2\d664a5c7"/>
		<resource src="audio2\e33d8d79"/>
		<resource src="audio2\e43b548c"/>
		<resource src="audio2\e6a25094"/>
		<resource src="audio2\ed55f89d"/>
		<resource src="audio2\ed6f5d95"/>
		<resource src="scenarios\scenario1.scenario"/>
		<resource src="video2\5e1d14ae"/>
	</presentation>
	<presentation src="C:\Users\ADMIN\Desktop\bai giang elearning 1\Bai 10 Nguon am - ly 7.pptx">
		<resource src="audio2\0604b93d"/>
		<resource src="audio2\0aa1c2d9"/>
		<resource src="audio2\25fba953"/>
		<resource src="audio2\2a8c4ab6"/>
		<resource src="audio2\429d9a01"/>
		<resource src="audio2\45769efe"/>
		<resource src="audio2\58a84b00"/>
		<resource src="audio2\638c439c"/>
		<resource src="audio2\67bd8261"/>
		<resource src="audio2\6f1645e0"/>
		<resource src="audio2\73ab0029"/>
		<resource src="audio2\850ec7fb"/>
		<resource src="audio2\89386c9a"/>
		<resource src="audio2\9a6ccf79"/>
		<resource src="audio2\9d798a91"/>
		<resource src="audio2\ab3991d8"/>
		<resource src="audio2\b01a7e15"/>
		<resource src="audio2\b8cae27f"/>
		<resource src="audio2\c05a20b7"/>
		<resource src="audio2\d08c8406"/>
		<resource src="audio2\d6190b29"/>
		<resource src="audio2\d664a5c7"/>
		<resource src="audio2\e33d8d79"/>
		<resource src="audio2\e43b548c"/>
		<resource src="audio2\e6a25094"/>
		<resource src="audio2\ed55f89d"/>
		<resource src="audio2\ed6f5d95"/>
		<resource src="scenarios\scenario1.scenario"/>
		<resource src="video2\5e1d14ae"/>
	</presentation>
</presentations>
